Subject: Re: revell E-2c 1/144
From: "Steve Bamford ARC" <[email-masked]>
To: "robert masukawa" <[email-masked]>
Date: Thu, 3 Feb 2005 11:04:07 -0800

Hi Roberto,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: robert masukawa 
  To: [email-masked] 
  Sent: Tuesday, October 26, 2004 1:29 PM
  Subject: revell E-2c 1/144

  Gallery Template #12

  "1/144 Revell E-2c Hawkeye" 

  by "Roberto K. Masukawa"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the new 1/144 Revell E-2c Hawkeye plus DML catapult deck and crew , I wanted make the plane in launch position so I need make a way to simulate the engines running .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   So  I need find the smallest , easy to find and cheap engines ,and a friend (called Augusto) told me why not try Vibracall engines?

   I look in a cell phone maintance shop and ask for these engines (choose a small Star tac engine ) and payed about $2.50 each...,later I ask in my house for old Nokia batteries (with recharge life ended) and  found more engines (and these batteries was waiting for be discarted) , I extracted the weight (who produces the vibration) of engine.

        Steve Bamford will insert full sized version of photo 02.jpg here 

   I put the engines in the naceles ,extended the power wires (I pick the wires from a broken cassete player) and adapted the propelers to the engine axle(I filled the propeler with a piece of sprue and drilled a new hole (with same diameter of axle) . 

   The power wire is hidding in the main landing gear legs and go to the power supply a single LR44 battery (1,5v used in calculators and laser pointers )fitted under the base(I need improve this set ,adding a On/off switch) . From the start of project (the seach of engines) to the final I spent 3 weeks...I know I could put lights inside but I forgot....and closed the fuselage to fast.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The engines works !! And sometimes I put the sound of real E-2c (from a CW-5 Indy Laser disc) to give a more realist touch ...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2004 by "Roberto k. Masukawa"

  __________________________________________________
  Do You Yahoo!?
  Tired of spam? Yahoo! Mail has the best spam protection around 
  http://mail.yahoo.com 

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------